package com.ozacc.mail;

/**
 * メール送信に失敗した時にスローされる例外。
 * 
 * @author Tomohiro Otsuka
 * @version $Id: MailSendException.java,v 1.1 2004/09/04 09:07:22 otsuka Exp $
 */
public class MailSendException extends MailException {

	/**
	 * @param message 
	 */
	public MailSendException(String message) {
		super(message);
	}

	/**
	 * @param message
	 * @param cause 
	 */
	public MailSendException(String message, Throwable cause) {
		super(message, cause);
	}

}